﻿@charset "UTF-8";

/*공통*/
html {font-size: 10px;}
.apply_wrap{font-family: 'Pretendard';font-size: 1.6rem; max-width:120rem; margin:0 auto;}

input[type=checkbox], input[type=radio] { accent-color:#34368a;}
input::placeholder {color:#999999;}

.txtR{text-align:right;}
.txtL{text-align:left !important;}
.displayB {display:block;} 
.floatR{float:right;}
.mt10{margin-top:10px;}
.m2rm{margin:2rem;}
.mb2rm{margin-bottom: 2rem; }
.mb3rm{margin-bottom: 3rem; }
.mt2rm{margin-top: 2rem; }
.font_500{font-weight:500}
.font_600{font-weight:500}
.ap_f_blue{color:#4289eb;}
.f_red{color:#e10855;}
.apply_f_red{color:#e10855 !important;}
.apply_f_blue {color: #4289eb !important;}
.apply_f_purple {color: #34368a !important;}
/* 서브페이지 탭 영역  */
.cont-right .tab01,
.cont-right .tab01-mo {
	margin-top: 2rem;
}
.apply_nav {margin: 0 auto 2rem;padding: 0 5rem;max-width: 150rem;overflow: hidden;}
.apply_tab01 {display: flex; flex-wrap: wrap; width: 100%; background-color: #F9F9F9; border-right: 0.1rem solid #EDEDED; border-bottom: 0.1rem solid #EDEDED;}
.apply_tab01 > li {width: calc((100%) /4); height: 6.2rem; /*border-left: 1px solid #ededed; border-top: 1px solid #ededed;*/ background: #fff; box-shadow:  0.1rem 0 0 0 #EDEDED,  0.1rem 0 0 #EDEDED, 0.1rem 0.1rem 0 0 #EDEDED, 0.1rem 0 0 0 #EDEDED inset, 0 0.1rem 0 0 #EDEDED inset;}
.apply_tab01 > li.active {border-right: 0.1rem solid #34368A; background: #34368A; box-shadow: none;}
.apply_tab01 > li.active > a{font-weight: 700;color: #fff;}
.apply_tab01 > li > a { display:flex;align-items: center; justify-content: center; padding: 0 1rem; width: 100%; height: 100%; font-weight: 500; font-size: 16px; color: #666; text-align: center; word-break: keep-all;}


.apply_tab02 {display: flex; flex-wrap: wrap; width: 100%; background-color: #F9F9F9; border-right: 0.1rem solid #EDEDED; border-bottom: 0.1rem solid #EDEDED;}
.apply_tab02 > li {width: calc((100%) /5); height: 7.2rem; /*border-left: 1px solid #ededed; border-top: 1px solid #ededed;*/ background: #fff; box-shadow:  0.1rem 0 0 0 #EDEDED,  0.1rem 0 0 #EDEDED, 0.1rem 0.1rem 0 0 #EDEDED, 0.1rem 0 0 0 #EDEDED inset, 0 0.1rem 0 0 #EDEDED inset;}
.apply_tab02 > li.active {border-right: 0.1rem solid #34368A; background: #34368A; box-shadow: none;}
.apply_tab02 > li.active > a {font-weight: 700;color: #fff;}
.apply_tab02 > li > a { display:flex;align-items: center; justify-content: center; padding: 0 1rem; width: 100%; height: 100%; font-weight: 500; font-size: 16px; color: #666; text-align: center; word-break: keep-all;}

.apply_bottom{margin: 1rem auto 18rem; padding: 0 5rem; max-width:150rem; overflow: hidden; text-align:center;}
.apply_bottom .btn_area{ display:inline-block; }
.apply_bottom .btn_area li{float:left; width:30rem; height: 6.2rem; margin:0 1rem;}
.apply_bottom .btn_area li a{text-align:center; vertical-align:middle; display:block; background-color:#e6e6e6; color:#000; padding:2rem 0;}
.apply_bottom .btn_area li.active a{background-color:#34368a; color:#fff;}

.apply_btn_area{margin: 4rem auto 4rem; padding: 0 5rem; max-width:150rem; overflow: hidden; text-align:center;}
.apply_btn_area .btn_area{ display:inline-block; }
.apply_btn_area .btn_area li{float:left; width:30rem; height: 6.2rem; margin:0 1rem;}
.apply_btn_area .btn_area li a{text-align:center; vertical-align:middle; display:block; background-color:#34368a;  color:#fff; padding:2rem 0; font-weight: 600; font-size: 2rem; transition: all 0.3s ease-in-out; }
.apply_btn_area .btn_area li a:hover{color:#fff; border-radius:10px;}

.apply_box{margin: 1rem auto 1rem; padding: 0 5rem; max-width:150rem; overflow: hidden; text-align:center;}
.apply_box .btn_area{ display:inline-block; }
.apply_box .btn_area li{float:left; width:30rem; height: 6.2rem; margin:0 1rem;}
.apply_box .btn_area li a{text-align:center; vertical-align:middle; display:block; background-color:#e6e6e6; color:#000; padding:2rem 0;}
.apply_box .btn_area li.active a{background-color:#34368a; color:#fff;}


.sub_con {margin: 1rem auto 10rem; padding: 0 5rem; max-width: 150rem; overflow: hidden;}
.login_wrap{max-width:62rem; margin:2rem auto; padding: 1rem 1rem; overflow: hidden; border-radius: 1.2rem; background: #f9f9f9;   }
.login_box{padding:2rem 1rem 0 1rem; color: rgba(52, 54, 138, 0.7);border-bottom:1px solid #e8e8e8;}
.login_box dl{overflow: hidden; padding: 1rem 1rem 0 1rem;}
.login_box dt{font-size:1.8rem; font-weight:700; color: #000; margin-bottom:1rem; padding-left:1rem; }
.login_box dt span:first-child{font-size:1.4rem; font-weight:100; color:#ccc;}
.login_box dt span:last-child{font-size:1.6rem; font-weight:400; color:#000;}
.login_box dd {margin-bottom:1.5rem;}
.login_box dd:last-child {margin-bottom:0;}
.login_box dd > input[type=text]{color:#666; width:100%; height:5rem; padding:0 1rem; box-sizing: border-box; border: 2px solid #f9f9f9; -webkit-transition: 0.5s; transition: 0.5s; outline: none;}
.login_box dd > input[type=text]:focus{border: 2px solid rgba(52, 54, 138,1);}
.login_box dd > input::placeholder{color:#999999; font-weight:300;}
.hidden_text{display:inline-block; padding:10px 0 0 5px; color:#e10855; font-weight:200;}
.login_btn_area { text-align: center;margin: 3rem 0 1rem 0;}
.login_btn_area ul{display:inline-block;}
.login_btn_area ul li{float:left; width:24rem; height: 6.2rem; margin:0 1rem;}
.login_btn_area ul li a{text-align:center; vertical-align:middle; display:block; background-color:#e6e6e6; color:#000; padding:2rem 0; transition: all 0.3s ease-in-out}
.login_btn_area ul li.btn_apply a{background-color:#34368a; color:#fff; border-radius:10px;}
.login_btn_area ul li.btn_login a{background-color:#fed600; color:rgba(52, 54, 138, 1); font-weight:600; border-radius:10px;}


.login_btn_area ul li input.btn_apply {text-align:center; vertical-align:middle; display:block; background-color:#34368a; color:#fff; transition: all 0.3s ease-in-out}
.login_btn_area ul li:hover input.btn_apply{border-radius:10px;}

.btn_area2 ul li input.btn_apply {text-align:center; vertical-align:middle; display:block; background-color:#34368a; color:#fff; transition: all 0.3s ease-in-out}
.btn_area2 ul li:hover input.btn_apply{border-radius:10px;}

.login_btn_area ul li input.btn_checkself{text-align:center; vertical-align:middle; display:block; background-color:#34368a; color:#fff; transition: all 0.3s ease-in-out}
.login_btn_area ul li:hover input.btn_checkself{border-radius:10px;}

.login_btn_area ul li input.btn_save{text-align:center; vertical-align:middle; display:block; background-color:#34368a; color:#fff; transition: all 0.3s ease-in-out}
.login_btn_area ul li:hover input.btn_save{border-radius:10px;}

.btn_area2 {text-align: center;margin: 2rem 0 5rem 0;}
.btn_area2 ul{display:inline-block;}
.btn_area2 ul li{float:left; width:24rem; height: 6.2rem; margin:0 1rem;}
.btn_area2 ul li a{text-align:center; vertical-align:middle; display:block; background-color:#e6e6e6; color:#000; padding:2rem 0; transition: all 0.3s ease-in-out}
.btn_area2 ul li.btn_apply a{background-color:#34368a; color:#fff; border-radius:10px;}

.btn_area {overflow: hidden; text-align: center;margin: 3rem 0 1rem 0;}


.btn_apply {font-size: 2rem;text-align:center; vertical-align:middle; background-color:#34368a; color:#fff;width:100%; height:100%;}
.btn_login {font-size: 2rem;text-align:center; vertical-align:middle; background-color:#fed600; color:rgba(52, 54, 138, 1); width:100%; height:100%;} 
.btn_checkself {font-size: 2rem;text-align:center; vertical-align:middle; background-color:#34368a; color:#fff;width:100%; height:100%;}
.btn_save {font-size: 2rem;text-align:center; vertical-align:middle; background-color:#34368a; color:#fff;width:100%; height:100%;}

.apply_tit_area {margin: 0 auto; max-width: 150rem; padding: 0 5rem;text-align:center; }
.apply_tit_area > .apply_tit_wrap {display: flex; align-items: center; justify-content: space-between; position: relative; margin: 0 auto; max-width: 140rem; padding: 2rem 0 2rem 0;}
.apply_tit_wrap::after { content:""; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 0.2rem; background: #333;}
.apply_tit_area > .apply_tit_wrap 
.apply_tit01 { font-size:2.4rem; font-weight: 700; color: #222; line-height: 1;text-align:center;}
.tit_area_login {margin: 0 auto; max-width: 62rem; padding: 0;}
.tit_area_login > .tit_wrap {display: flex; align-items: center; justify-content: space-between; position: relative; margin: 0 auto; padding: 11.4rem 0 3rem 0;}
.tit_area_login > .tit_wrap::after { content:""; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 0.2rem; background: #333;}
.tit_area_login .tit01 { font-size: 3.8rem; font-weight: 700; color: #222; line-height: 1; letter-spacing:-0.1rem;}
.tit_bullet {position: relative; margin: 2rem 0 0 0; padding-left: 2.6rem; font-size: 2.2rem; font-weight: 700; color: #222222;}
.tit_bullet::before {content:""; display: block; position: absolute; top: 0.6rem; left: 0; width: 1.8rem; height: 1.8rem; background: url(images/ico-tit-bullet.png) center / 100% no-repeat;}

.tit_policy {margin:3rem 0 1rem 0; padding-left: 3.1rem; font-size: 2rem; font-weight: 700; line-height: 130%; color: #222; background-image: url(images/ico-policy-info.png); background-size: 2.3rem 2rem; background-position: left center; background-repeat: no-repeat;}
.tit_policy.doc {background-image: url(images/ico-policy-doc.png);background-size: 1.6rem 2rem;}

/*
.list_box01 {display: flex; flex-wrap: wrap; gap: 1rem;}
.list_box01 > li {width:33.5rem; height: 12rem; display:flex; align-items:center; justify-content:center;}
.list_box01 > li > a {display: flex; flex-direction: column; align-items:flex-start; justify-content:center; position: relative; padding: 3.6rem 8rem 3.6rem 3rem; height: 100%;
text-align:left; font-weight: 600; font-size: 1.8rem; line-height: 150%; color:rgba(52, 54, 138, 1); border: 0.1rem solid #d4d4d4; border-radius: 1.2rem; background-size: 2.3rem 2.3rem no-repeat; transition: all 0.3s ease-in-out;
}
*/
.list_box01 {position:relative; width:100%; display: flex; gap:0.5rem;   align-items:center;  justify-content: space-between;  flex-wrap: wrap;}
.list_box01 > li {width: calc((100% - 5rem) /4);  height: 12rem; align-items:center; justify-content:start;}
.list_box01 > li > a {display: block;position: relative; padding:3rem 8rem 3rem 3rem; height: 100%;
text-align:left; font-weight: 600; font-size: 1.8rem; line-height: 150%; color:rgba(52, 54, 138, 1); border: 0.1rem solid #d4d4d4; border-radius: 1.2rem; background-size: 2.3rem 2.3rem no-repeat; transition: all 0.3s ease-in-out;
}
.list_box01 > li.icon01 > a {
	background: url(images/ico-link01.png) right 3rem center / 3.4rem 3.9rem no-repeat;
}
.list_box01 > li.icon02 > a {background: url(images/ico-link02.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon03 > a {background: url(images/ico-link03.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon04 > a {background: url(images/ico-link04.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon01 > a:hover {background: url(images/ico-link01_on.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon02 > a:hover {background: url(images/ico-link02_on.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon03 > a:hover {background: url(images/ico-link03_on.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li.icon04 > a:hover {background: url(images/ico-link04_on.png) right 3rem center / 3.4rem 3.9rem no-repeat;}
.list_box01 > li > a span{color:#666;}
.list_box01 > li > a::after { content: ""; display: block; position: absolute; top:0; left:0; bottom: 0; right: 0; width: 100%; border-radius: 1rem; border: 0.2rem solid rgba(52, 54, 138, 0); box-sizing: border-box; transition: all 0.3s ease-in-out;}
.list_box01 > li > a:hover { color: rgba(52, 54, 138, 1); border: 0.1rem solid transparent; background: #FFFFFF url(/_res/seojeong/_share/img/ico-link02_on.png) right 3rem center / 2.3rem 2.3rem no-repeat;}
.list_box01 > li > a:hover::after { border: 0.2rem solid rgba(52, 54, 138, 1);}

.list_box02 {display: flex; flex-wrap: wrap; gap: 2rem; background-color:#f6f6f6;}

.box_info {margin-top:2rem; padding: 2rem 3rem 2rem 11rem; color: rgba(52, 54, 138, 0.7); border-radius: 1.2rem; background: #F4F5FE url('images/ico_box_notice.png') left 3rem top 4rem / 5rem 4.5rem no-repeat;}
.box_info.notice { background:#F4F5FE url('images/ico_box_notice.png') left 4rem top 4rem / 4rem 4rem no-repeat ;}

.box_allcheck{margin-top: 1rem; padding:1.5rem 3rem 1.5rem 3rem; color: #fff; border-radius: 1.2rem; background: #34368a; font-size:1.6rem;}
.box_allcheck_02{margin-top: 3rem; padding: 3rem 3rem 3rem 3rem; color: #fff; border-radius: 1.2rem; background: #34368a; font-size:1.8rem; font-weight:200; text-align:left; letter-spacing:-0.5px;}
.box_allcheck_02 span{ float:right;}
.box_check {margin-top:2rem; padding:1rem 3rem 1rem 3rem; color: rgba(52, 54, 138, 0.7); border-radius: 1.2rem; background: #f9f9f9;}
.box_check .list_txt{color:#666; font-size:1.8rem;}
.box_01 {margin-top: 1rem; padding: 1rem 3rem; color: rgba(52, 54, 138, 0.7); }
.box_02 {background:#F4F5FE; padding: 3rem 3rem; color: rgba(52, 54, 138, 1); border-radius: 1.2rem; background: #F4F5FE ; font-size:1.8rem; }
.box_notice{margin-top: 3rem; padding: 3rem 3rem 3rem 11rem; color: rgba(52, 54, 138, 1); border-radius: 1.2rem; background: #F4F5FE ; font-size:1.8rem;}
.box_notice.notice{background:#F4F5FE url('images/ico_box_notice.png') left 4rem top 2.5rem / 4rem 4rem no-repeat ; padding: 3rem 3rem 3rem 11rem;}
.box_notice.notice2 { background:#F4F5FE url('images/ico_box_notice.png') left 4rem top 4rem / 4rem 4rem no-repeat ;}
.box_check input[type=radio]{  margin-left:1rem;}
.box_check > div.check_area {border-top: 1px solid #d8d8d8; padding:1rem 0 1rem 1rem; font-size:1.6rem; font-weight:600;}
.box_check > div.check_area > span{color:#666; font-weight:400;}

					

/*.sign_box{margin-top:2rem;color:#666; font-weight:400;}
.sign_box span{display:inline-block;}
.sign_box span:last-child{ padding-left:20rem;}
.list_type01, .list_txt {
	font-size: 1.8rem;
	font-weight: 400;
	color: #666666;
}
*/
.list_type02{font-size: 1.8rem; font-weight: 400; color: #666666; background-color:#f2f2f2; margin:1rem 0; padding:1rem 0; border-radius:10px;}
.list_type01.dep01,.list_type02.dep01,.list_txt.dep01{ font-size: 2rem;}   
.list_type01.dep01 > li, .list_type02.dep01 > li  { padding-left: 2.2rem; text-indent: -2.2rem;}
.list_txt.dep01 > li > .list_txt.dep02, .dep01 > li > .dep02 { padding-left: 1.7rem;}
.list_type01 > li > .list_type01,
.list_txt > li > .list_txt,
.list_type01 > li > .list_dot, .list_type02 > li > .list_dot { margin: 2rem 0;}
.list_type01 > li > table,.list_type02 > li > table,
.list_type01 > li > .t_scroll,.list_type02 > li > .t_scroll,
.list_type01 + table,.list_type02 + table,
.list_type01 + .t_scroll,.list_type02 + .t_scroll,
.list_dot + table,
.list_dot + .t_scroll {margin: 3rem 0;}
.list_type01 > li.list_type02 > li { padding-left: 1.7rem; text-indent: -1.7rem; line-height: 150%;}
.list_type01 > li + li,.list_type02 > li + li,
.list_txt > li + li { margin-top: 0.8rem;}
.list_dot > li { position: relative; padding-left: 1rem; text-indent: 0; font-size: 1.6rem; color: #666; line-height: 150%; word-break: keep-all;}
.list_dot > li::before {content:""; display: block; position: absolute; top: 1.2rem; left: 0; width: 0.3rem; height: 0.3rem; background: #666;}
.list_dot > li.none::before{display: none; }
.list_dot > li + li  { margin-top: 0.4rem;}
.list_dot > li > .t_scroll,
.list_dot > li > table { margin-top: 1rem;}


.tbl_sty01{width:100%; line-height: 130%;}
.tbl_sty01 > thead th,
.tbl_sty01 > tbody th {background: #F9F9F9; font-size: 1.6rem; font-weight: 500; color: #222;}
.tbl_sty01 > thead th {padding:2rem; line-height: 2.2rem; text-align:center; border:0.1rem solid #ddd;}
.tbl_sty01 th:first-of-type,.tbl_sty01 > tbody td:first-of-type{border-left:none;}
.tbl_sty01 > thead th:last-of-type,.tbl_sty01 > tbody td:last-of-type{ border-right:none;}
.tbl_sty01 > tbody th { padding: 2rem; line-height: 2.2rem; text-align: center; border:0.1rem solid #EDEDED;}
.tbl_sty01 > tbody td{ padding:2rem; border:0.1rem solid #EDEDED; font-size: 1.6rem; font-weight: 400; color: #666; text-align:center;}
.tbl_sty02{width:100%; line-height: 130%;}
.tbl_sty02 > thead th,
.tbl_sty02 > tbody th {background: #F9F9F9; font-size: 1.8rem; font-weight: 500; color: #222;}
.tbl_sty02 > tbody th {padding:2rem; line-height: 2.2rem; text-align:left; border:0.1rem solid #ddd;}
.tbl_sty02 th:first-of-type,.tbl_sty02 > tbody td:first-of-type{border-left:none;}
.tbl_sty02 > tbody th:last-of-type,.tbl_sty02 > tbody td:last-of-type{ border-right:none;}
.tbl_sty02 > tbody th { padding: 2rem; line-height: 2.2rem; text-align: left; border:0.1rem solid #EDEDED;}
.tbl_sty02 > tbody td{ padding:0.5rem; border:0.1rem solid #EDEDED; font-size: 1.8rem; font-weight: 400; color: #666; text-align:left;}
/*.tbl_sty02 input[type=text]{width:98%; border:1px solid #ddd; float:left; height:40px; padding:1rem; }*/
.tbl_sty02 p{width:100%; display: inline-block; padding:1rem 0;}
.tbl_sty02 p > select{width:10rem; border:1px solid #ddd; height:40px; padding:1rem; }
.tbl_sty02 tbody td span > label{font-size: 1.6rem; font-weight:400; color:#666; margin-right:10px;}
.required::after{content:"*";  color:#e10855; margin-left:0.5rem;}


tbl_sty02 input:required {
	border: 1px solid red !important;
}

.tbl_sty03{width:100%; line-height: 130%;}
.tbl_sty03 > thead th,
.tbl_sty03 > tbody th {background: #F9F9F9; font-size: 1.8rem; font-weight: 500; color: #222;}
.tbl_sty03 > thead th {padding:2rem; line-height: 2.2rem; text-align:center; border:0.1rem solid #ddd;}
.tbl_sty03 th:first-of-type,.tbl_sty01 > tbody td:first-of-type{border-left:none;}
.tbl_sty03 > thead th:last-of-type,.tbl_sty01 > tbody td:last-of-type{ border-right:none;}
.tbl_sty03 > tbody th { padding: 2rem; line-height: 2.2rem; text-align: center; border:0.1rem solid #EDEDED;}
.tbl_sty03 > tbody td{ padding:2rem; border:0.1rem solid #EDEDED; font-size: 1.8rem; font-weight: 400; color: #505050; text-align:left;}

.tbl_desc {margin-top: 2rem; padding-left: 1.5rem; text-indent: -1.5rem; font-weight: 500; color: #666; line-height: 150%;}
.tbl_bg01 { background: #f9f9f9 !important;}
.tbl_bg02 {background: #F4F5FE !important;}
.tbl_bd_b {border-bottom: 1px solid rgba(0, 0, 0, 0.10);}

.t_scroll + .list_dot, table + .list_dot {margin-top: 4rem;}
.tbl_inactive tbody td .a_text{ border:none !important;} 
.a_text {color:#000; height:4rem; padding:0 1rem; vertical-align: middle;  font-size: 1.6rem;font-weight:300; line-height: normal; font-family:inherit;}
.a_text_input{color:#000; height:4rem; padding:0 1rem; vertical-align: middle;  font-size: 1.6rem;font-weight:300; line-height: normal; font-family:inherit;}
.a_textup{color:#000; height:4rem; padding:0.5rem 0; vertical-align: middle;  font-size: 1.6rem;font-weight:300; line-height: normal; font-family:inherit; }
.a_textup:hover{cursor:pointer;}
input.a_text::placeholder, input.a_text_input::placeholder {
	font-weight: 300;
}
.a_select {height:4rem; padding:0 1rem; vertical-align: middle; font-size: 1.6rem; font-weight:300;line-height: normal; color:#000;  font-family:inherit;}

.a_text, .a_select{border: 1px solid #cccccc;}
.a_text:hover,.a_text:focus,.a_select:hover, .a_select:focus{border: 0.1rem solid rgba(52, 54, 138, 1);}
.search_addres a, .search_addres input{margin-bottom:0.5rem;}
.w100p {width: 100% !important;}
.btn_search, .btn_search:focus-within{ height:4rem; padding:1rem; vertical-align: middle;  font-size: 1.6rem; line-height: normal; font-family:inherit; display:inline-block; background:rgba(52, 54, 138, 1); color:rgba(255, 255, 255, .9); transition: all 0.3s ease-in-out;}
.btn_search:hover{color:rgba(255, 255, 255,1); border-radius:10px; text-decoration:none;}
.btn_search2, .btn_search2:focus-within{ padding:1rem; vertical-align: middle;  font-size: 1.6rem; line-height: normal; font-family:inherit; display:inline-block; color:rgba(52, 54, 138, .8); cursor:pointer;}
.btn_search2:hover{color:rgba(52, 54, 138, 1);}
@media (max-width: 1500px) {
	.t_scroll, .m_scroll {position: relative;overflow: auto;}
.m_scroll > .wrap_grouptb{width:150rem;}
}
@media (max-width:1100px){
.apply_tab02 {display:inline-block;width: 100%;}
.apply_tab02 > li {display:block; float:left; width:33.333%;}
.list_box01 > li {width: calc((100% - 2rem) /2); margin-bottom:1rem;}

}

@media (max-width: 1020px){
.m_scroll > *,.t_scroll > table {width: 100rem;}
/* list box */

}
@media (max-width: 768px) {
.apply_tab01 > li {width: calc((100%) /2);}

.apply_tab02 > li {display:block; float:left; width:50%;}
.list_box01 {gap: 1rem;}
table > thead th, table > thead td, table > tbody th, table > tbody td { font-size: 1.6rem;}
.t_scroll + .list_dot, table + .list_dot {margin-top: 2rem;}
.tbl_desc {font-size: 1.8rem;}
.list_box01 > li {width: calc((100% - 0.5rem) /1);}
}
@media (max-width: 430px) {

}